@charset "utf-8";
.alert {
    padding: 10px;
    background-color: #f44336;
    color: white;
	margin-bottom: 10px;
	margin-left: 2px;
	margin-right: 2px;
	font-size:15px;
}

.success {
    padding: 10px;
    background-color: #33cc33;
    color: white;
	margin-bottom: 10px;
	margin-left: 2px;
	margin-right: 2px;
	font-size:15px;
}

.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.closebtn:hover {
    color: black;
}

.notebox {
	padding: 5px;
    background-color: #e6f2ff;
    border-left: 3px solid #1a8cff;
	margin-bottom: 10px;
	font-size:13px;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: #1a8cff;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 10px;
}

#myBtn:hover {
  background-color: #555;
}